We got a new video from World of Aircraft: Glider Simulator and are asking for some alpha/beta testers! Check this post.

 

Jump to content

benny1902

members
  • Content Count

    7
  • Joined

  • Last visited

Community Reputation

0 Neutral

About benny1902

  • Rank
    Flight Student - Groundwork

Contact Methods

  • ICQ
    346022577
  1. Hallo Herr Mügge, vielen Dank für die schnelle Antwort. Leider muss ich Sie aber gleichzietig enttäuschen. Habe das Prozedere wie beschrieben durchgeführt, die Fehlermeldung beim AES Installer bleibt jedoch bestehen. Grüße, Benny Pape
  2. Hallo, habe mir soeben den Installer für 1.95a runtergeladen. Bei der Installation kam folgende Fehlermeldung: "Die Support-Datei für die Installation konnte nicht installiert werden. Falscher Parameter" Danach bricht das Setup ab. AES funktioniert noch, nur eben ohne das Update. Kann mir da jemand helfen? Vielen Dank im Voraus und Grüße Benny
  3. Hallo Oliver, vielen dank für die hilfe, werde mich mal an Aerosoft wenden. Hatte bisher keine Probleme mit AES und bin sehr zufrieden damit, weiter so. Grüße Benny
  4. Hallo Oliver, habe ich getan. Nach Abschluss des Installers gibt es im FS leider weder einen Eintrag AEROSFT/AES noch eine AESHELP-Verknüpfung auf dem Desktop. Beim Ausführen des Installers ist mir aufgefallen, dass direkt nach der Bestätigung der Pfade für den FS, gleich die Szenerie angemeldet wird. Sollten da nicht daten kopiert werden? Habe inzwischen den FS mal platt gemacht, er ist nun wieder "Jungfräulich", danach habe ich nochmal den Installer laufen lassen, leider immer noch ohne Ergebnis.
  5. Hallo, ich komme leider nicht mal soweit. Wenn ich AESHELP starten möchte, bekomme ich unten angeführte Fehlermeldung in nem extra-Fesnter mit dem Titel "Error reading Datafiles" und es geht nicht weiter. Habe auch versucht die Installation mit ausgeschaltetem Virenscanner durchzuführen, leider ohne Erfolg. Der Versuch AES über die Systemsteuerung zu entfernen hat leider auch nicht funktioniert, zumal dort nur die Version 1.91 aufgeführt ist. Soweit mal meiner Versuche :-)
  6. Hallo, das ging ja flott :-) 4U, muss dich leider enttäuschen, bin XP nutzer, anbei nochmal system: Windows XP FS 2004 V9.1 Trotzdem danke fürs antworten, evtl hilft es noch anderen Usern. Grüße, Benny
  7. Hallo zusammen, habe leider mit AES V1.92 ein kleines Problem. Bekomme am Ende der Installation folgende Fehlermeldung: "DATA-Files newer than installed Version. Dont use older Packs. Reinstall newest Basepack!" Habe darauf hin nochmals AES 1.92 darüber gespielt, das Ergebnis war leider dasselbe. :cry: Hoffe meinem AES kann hier geholfen werden, ohne es macht Fliegen definitiv keinen Spass mehr... Danke im Voraus.
×
×
  • Create New...